/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "Damus necesita acceso a tu biblioteca multimedia para los estados de reproducción";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus necesita acceso a tu cámara para subir fotos y escanear códigos QR.";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Autenticación local para acceder a la clave privada";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus necesita acceso a tu micrófono para crear publicaciones de grabación de video";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Si le concedes acceso a Damus a tus fotos, podrás guardar imágenes.";
